Dear Wiki user,

You have subscribed to a wiki page or wiki category on "Pig Wiki" for change 
notification.

The following page has been changed by CorinneC:
http://wiki.apache.org/pig/BuildPig

------------------------------------------------------------------------------
  
  == Hadoop Compatibility ==
  
- The 0.1.0 release requires hadoop 17.
+ Pig, Trunk branch code - Hadoop 17
  
- Versions from the SVN (described below) build against hadoop 18.2 as of 2008 
Dec 2. 
+ Pig, Types branch code - Hadoop 18
  
- Neither is likely to work with the bleeding edge, hadoop 19.
- 

Reply via email to